Subject: Re: [lojban] re: nazycau gerku and najyzme

From: [email-masked]
Date: Sun, 30 Apr 2000 09:55:30 EDT

In a message dated 4/29/00 5:07:34 PM CST, [email-masked] writes:

<<

>From: [email-masked]
li'o
>.i ma sinxa zoi gy. pumpkin.gy

pevytepygauzme

Too local reference? How wide-spread are jack-o-lanterns or The Legend of 
Sleepy
Hollow? ? But, come to think of it, how widespread are pumpkins? Well, at 
least to France, where I don't think they are carved for Hallowe'en. Maybe 
"pie melon," since any squash served in a pie is going to be called a 
pumpkin (I had "squash pie" made with Hubbards once -- clearly an act of 
desperation). But Lojban was not designed by cooks, so there doesn't seem to 
be a word for pie (or crust or pastry or...)